/*
 * Copyright(c)  2002  Rijkswaterstaat
 *                     Adviesdienst Verkeer en Vervoer
 *                     WSRA
 * File: CRAPDEF.H
 *
 * Regelprogramma vri:      vergelijk datum, dag en tijd
 *
 * datum:                   25-01-96
 *                          19-03-03 aanpassing aan FLASH
 *                                   apart getal voor eeuw
 *                          24-12-03 aanpassing m.b.t. EGGPARM()
 * versie:                  1.2
 */


/* declaratie arraynummers voor blokken */
#define BK1    0
#define BK2    1
#define BK3    2
#define NUMBK  3


/* declaratie arraynummers voor signaalgroepen */
#define SG02   0
#define SG05   1
#define SG09   2
#define NUMSG  3


/* declaratie arraynummers voor detectoren */
#define SG02_1                  0
#define SG05_1                  1
#define SG09_1                  2
#define NUMD                    3


/* declaratie arraynummers voor tijden */
#define NUMT                    0


/*  declaratie arraynummers voor hulpfuncties */
#define JRMNDDG                 0 /* HF JAAR MAAND DAG */
#define WEEKDAG                 1 /* HF WEEKDAG */
#define UURMIN                  2 /* HF UREN MINUTEN */
#define NUMHF                   3


/*  declaratie arraynummers voor klokken */
#define NUMKL                   0


/*  declaratie arraynummers voor schakelaars */
#define NUMSCH                  0


/*  declaratie arraynummers voor tellers */
#define NUMTL                   0


/*  declaratie arraynummers voor extra parameters */
#define NUMEP                   0


/*  declaratie arraynummers voor extra geheel getal parameters */
#define jaar_inst               0
#define maand_inst              1
#define dag_inst                2
#define weekdag_inst            3
#define uur_inst                4
#define minuut_inst             5
#define NUMEGGP                 6


#define NUMOV                  20

