/*
 * Copyright(c)  2002  Rijkswaterstaat
 *                     Adviesdienst Verkeer en Vervoer
 *                     WSRA
 * File: VERG_DDT.INC
 *
 * datum:                   25-01-96
 *                          19-03-03 aanpassing aan FLASH
 *                                   apart getal voor eeuw
 *                          24-12-03 aanpassing m.b.t. EGGPARM()
 * versie:                  1.2
 */


Int16 vergelijk_datum(Int16 jr_, Int16 mnd_, Int16 dg_)
{

    if (datum( ((Int16)(inst_EGGPARM(jr_))), 
               ((Int16)(inst_EGGPARM(mnd_))),
               ((Int16)(inst_EGGPARM(dg_)))
             )
       )
        return TRUE;
    else
        return FALSE;
}

Int16 vergelijk_weekdag(Int16 wkdg_)
{

    if (dag(((Int16)(inst_EGGPARM(wkdg_)))))
        return TRUE;
    else
        return FALSE;
}

Int16 vergelijk_tijd(Int16 uur_, Int16 min_)
{
    if (tijd(
                 ((Int16)(inst_EGGPARM(uur_))),
                 ((Int16)(inst_EGGPARM(min_)))
             ))
        return TRUE;
    else
        return FALSE;
}
